<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net5.0</TargetFramework>
		<AssemblyName>DiplomovaPrace.Contracts</AssemblyName>
		<RootNamespace>DiplomovaPrace.Contracts</RootNamespace>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Microsoft.AspNetCore.Components.DataAnnotations.Validation" Version="3.2.0-rc1.20223.4" />
		<PackageReference Include="Havit.Core" Version="2.0.20" />
		<PackageReference Include="protobuf-net.Grpc" Version="1.0.152" />
		<PackageReference Include="System.ComponentModel.Annotations" Version="5.0.0" />
		<PackageReference Include="System.ServiceModel.Primitives" Version="4.9.0" />
	</ItemGroup>

</Project>
